a, button, input, select, h1, h2, h3, h4, h5, * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: none;
  appearance: none;
  background: none;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: 'Inter', sans-serif;
  background: #eae7e6;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

.container {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  width: 100%;
  background: white;
  border-radius: 12px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.left {
  flex: 1;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.right {
  flex: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url('ssc-building-10.png') no-repeat center center/cover;
}

.right::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #014991; /* Blue background */
  opacity: 0.1; /* Adjust opacity as needed */
}

.right img {
  display: none; /* Hide the image */
}
/*.right {*/
/*  flex: 1;*/
/*  position: relative;*/
/*  display: flex;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*  background: #014991;*/
/*}*/

/*.right img {*/
/*  max-width: 100%;*/
/*  max-height: 100%;*/
/*  border-radius: 20px;*/
/*}*/

h1 {
  color: #171923;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 20px;
}

.logo {
  max-width: 150px;
  margin-bottom: 20px;
}

p {
  color: #718096;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 40px;
}

form {
  width: 100%;
}

.form-field {
  margin-bottom: 20px;
  width: 100%;
  position: relative;
}

.form-field label {
  color: #1b1b1b;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}

.form-field input {
  width: 100%;
  padding: 15px;
  font-size: 16px;
  border-radius: 12px;
  border: 1px solid #cbd5e0;
  background: #f7fafc;
}

.password-wrapper {
  position: relative;
}

.password-wrapper input {
  width: 100%;
  padding-right: 40px;
}

.form-field .icon-button {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.form-field .icon-button img {
  width: 24px;
  height: 24px;
}

.form-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

.form-footer a {
  color: #014991;
  text-decoration: underline;
}

.form-footer button {
  background: #014991;
  color: #f7fafc;
  padding: 15px 30px;
  border-radius: 20px;
  font-size: 20px;
  font-weight: 600;
  cursor: pointer;
}

@media (max-width: 460px) {
  .container {
    flex-direction: column;
  }
.right {
  flex: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #014991;
}

.right::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('ssc-building-10.png');
  background-size: cover;
  /*opacity: 0.3; !* Adjust opacity as needed *!*/
}

.right img {
  max-width: 100%;
  max-height: 100%;
  border-radius: 20px;
}


  .left {
    flex: 1;
    width: 100%;
  }



  .logo {
    margin-top: 10%;
    max-width: 45%;
  }
}
